SDL_GetTrayEntryEnabled(3)

NAME
SDL_GetTrayEntryEnabled - Gets whether or not an entry is enabled.

SYNOPSIS
#include <SDL3/SDL_tray.h>

bool SDL_GetTrayEntryEnabled(SDL_TrayEntry *entry);

FUNCTION PARAMETERS

entry
    the entry to be read.

RETURN VALUE
Returns true if the entry is enabled; false otherwise.

THREAD SAFETY
This function should be called on the thread that created the tray.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_GetTrayEntries(3), SDL_InsertTrayEntryAt(3), SDL_SetTrayEntryEnabled(3)